	/*
  	Flaticon icon font: Flaticon
  	Creation date: 18/04/2016 01:00
  	*/

@font-face {
  font-family: "Flaticons";
  src: url("./Flaticons.eot");
  src: url("./Flaticons.eot?#iefix") format("embedded-opentype"),
       url("./Flaticons.woff") format("woff"),
       url("./Flaticons.ttf") format("truetype"),
       url("./Flaticons.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticons";
    src: url("./Flaticons.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticons;
  font-style: normal;
}

.flaticon-approval:before { content: "\f100"; }
.flaticon-arrow:before { content: "\f101"; }
.flaticon-arrows:before { content: "\f102"; }
.flaticon-coins:before { content: "\f103"; }
.flaticon-coins-1:before { content: "\f104"; }
.flaticon-commerce:before { content: "\f105"; }
.flaticon-drawing:before { content: "\f106"; }
.flaticon-home:before { content: "\f107"; }
.flaticon-home-1:before { content: "\f108"; }
.flaticon-home-2:before { content: "\f109"; }
.flaticon-home-3:before { content: "\f10a"; }
.flaticon-map-point:before { content: "\f10b"; }
.flaticon-money:before { content: "\f10c"; }
.flaticon-money-1:before { content: "\f10d"; }
.flaticon-money-2:before { content: "\f10e"; }
.flaticon-money-3:before { content: "\f10f"; }
.flaticon-money-4:before { content: "\f110"; }
.flaticon-money-5:before { content: "\f111"; }
.flaticon-paper:before { content: "\f112"; }
.flaticon-people:before { content: "\f113"; }
.flaticon-school:before { content: "\f114"; }
.flaticon-sewing:before { content: "\f115"; }
.flaticon-signs:before { content: "\f116"; }
.flaticon-technology:before { content: "\f117"; }
.flaticon-telephone:before { content: "\f118"; }
.flaticon-two:before { content: "\f119"; }
.flaticon-web:before { content: "\f11a"; }